class PersonalJournalTag < Tag
  
  has_and_belongs_to_many :writing_journals
  
  def get_visible_links(sort = :title)
	  self.writing_journals.where(:is_hidden => false).desc(:is_top, sort)
  end

end